/*step 3 and 4*/

* {	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

/*step 5*/
nav {
	position: sticky;
	top: 0;
	margin-left: 0rem;
	padding-left:2rem ;
	z-index: 3;
	background-color: white;
}
.nav-logo {
	list-style-type: none
} 

.nav {
	margin: 0.5rem;
	display: inline-block;
	position: relative;	
	left: 40%;
}


#logo {
	float: left;
	padding-top:3vh ;
}

/*step 6 used "button" instead ".tuitt-button" to cover both
the tuitt-botton and apply-button buttons instead of just the first button*/
 
button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
/*step 7*/
#bg-image {
	min-height: 15rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	
}

/*step 8*/
.front-bg {
	background-color: rgba(0, 0, 0, .5);
	min-height: 15rem;	
}
/*me fixing up the text in the background image para mas maayos*/
.container {
	text-align: right;
	color: white;
	padding-right: 10%;
	position: relative;
}

.subtitle{
	font-size: 14px;
	font-weight: normal;
	width:100%;
	padding-left: 50%;


}
/*step 9*/
.title, .title-2{
	font-family: 'Zilla Slab', monospace;
}
/*dag-dag steps para mas kamukha ung sample output*/
.title-2{
	text-align: center;
	margin: 4rem;
}

/*step 10, added i dont see the differnce in the background color, 
hopefully you can show me the differnce tomorrow,
centered it na rin para mas ankop sa sample output*/
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

/*step 11*/
.book-button{
	background-color: #336589;	
}

/*dag-dag steps para mas kamukha ung sample output*/

p {
	margin: 3rem;
}

/*step 12*/
footer{
	text-align: center;
}

